Issue 122124 - [sidebar]Line panel-arrow style don't update when undo arrow setting in arrow box.
Summary: [sidebar]Line panel-arrow style don't update when undo arrow setting in arrow...
Status: RESOLVED FIXED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: 4.0.0-dev
Hardware: All All
: P3 Normal (vote)
Target Milestone: 4.0.0
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks: [sidebar]
  Show dependency tree
 
Reported: 2013-04-22 07:33 UTC by Du Jing
Modified: 2013-07-11 13:56 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Du Jing 2013-04-22 07:33:02 UTC
Trunk build: r1413470

steps:
1.new a document
2.insert a line
3.set line beginning and end arrow style via arrow style box in side bar
4.change arrow style again
5.undo many times

defect:
when undo setting arrow style,the arrow style box is not updated.
Comment 1 Armin Le Grand 2013-04-23 11:40:13 UTC
ALG: Missing info:
- For (1) Which application?
- For (4) With which control?
- For (5) Keeping line selected?

Checked with Draw/Impress, continued changed using panel control, undo while line selected -> all is good, works well.

Checked in Writer, same conditions as above -> works well.

Checked in Calc, same conditions -> works well.

Probably fixed by #122072# already.